Loading...
Searching...
No Matches
BALL::FPTBondOrderStrategy::Default Struct Reference

Default option values. More...

`#include <BALL/STRUCTURE/BONDORDERS/FPTBondOrderStrategy.h>`

## Static Public Attributes

static Penalty | UPPER_PENALTY_BOUND

## Detailed Description

Default option values.

Definition at line 167 of file FPTBondOrderStrategy.h.

## Member Data Documentation

## UPPER_PENALTY_BOUND

Penalty BALL::FPTBondOrderStrategy::Default::UPPER_PENALTY_BOUND

static

The maximum penalty for which this FPT strategy will compute solutions. Setting this to a value different from infinite_penalty can significantly speed up the computation.

Definition at line 173 of file FPTBondOrderStrategy.h.